Loading...
Searching...
No Matches
safe_filesystem_entry.hpp File Reference

Provides seqan3::detail::safe_filesystem_entry. More...

`#include <cassert>`
`#include <filesystem>`
`#include <system_error>`
`#include <seqan3/core/platform.hpp>`
Include dependency graph for safe_filesystem_entry.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::detail::safe_filesystem_entry.

Author
  Rene Rahn <rene.rahn AT fu-berlin.de>

Hide me